.fondoTop {    background-image: url(https://bloqueradelsur.com.ar/img/top.jpg);    background-position: center;    background-size: cover;}
.opacidad{ background: #000000ab; }
.logoBloqueta{    padding: 190px 0;}
.mt24{ margin-top:-24px; }
.fondoPreguntas {
    background-image: url(https://bloqueradelsur.com.ar/img/BloquedeHormigon.jpg);
    background-position: top;
    background-size: cover;
}
.fuente{font-family: "Ubuntu", sans-serif;}

.recomendaciones {
    padding: 1.25rem;
    margin-bottom: 1rem;
    background-color: #0dcaf013;
    border-left: 0.25rem solid #0dcaf080;
}

#sociallinks {    position: fixed;    bottom: 20px;    right: 20px;    z-index: 1040;}
#sociallinks .actionsDesktop {    display: flex;    background: #0dc152;    position: fixed;    z-index: 999;    box-shadow: 0 0 30px rgb(0 0 0 / 30%);   cursor: pointer;   user-select: none;    line-height: 1;    overflow: hidden;    right: 20px;    bottom: 30px;   border-radius: 100px;    transition: all 0.5s ease-out;}
#sociallinks .whatsapp-text {    position: relative;    z-index: 2;    color: #fff;    font-size: 18px;    padding: 15px 15px 15px 20px;    font-family: 'Source ans Pro', sans-serif;    vertical-align: sub;    text-overflow: ellipsis;    white-space: nowrap;    overflow: hidden;    float: left;}
#sociallinks .whatsapp-icon {    position: relative;    z-index: 2;    padding: 10px 12px;    border-radius: 0 15px 0 0;    background: rgba(0,0,0,.05);    color: #fff;    float: right;    width: auto;    font-size: 1.6rem;    display: flex;    align-items: center;}

#footer {background-color: #010101;}
#footer .icono {    color: #a5a5a5;    width: 20px;    text-align: center;    margin-right: 5px;}
#footer h4  {    color: #a5a5a5;}
#footer .btn-light:hover {    color: #a5a5a5;}

#terravirtual { color: #212529; }
#terravirtual a {    color: #212529;}